Summary:	Tool that performs system call replay
Name:		sreplay
Version:	0.2.9
Release:	%mkrel 1
License:	LGPL
Group:		Development/Kernel
Url:		http://weather.ou.edu/~apw/projects/sreplay/
Source0:	http://weather.ou.edu/~apw/projects/sreplay/%{name}-%{version}.tar.bz2
ExcludeArch:	x86_64
BuildRoot:	%{_tmppath}/%{name}-%{version}-buildroot

%description
Sreplay is a tool that performs system call replay of 
strace logs on UNIX-like operating systems. It is written 
in assembly and C. It supports simple dynamically-linked 
application replay under i386 and ppc64 Linux at present.

%prep
%setup -q

%build
%configure2_5x

%make

%install
[ "%{buildroot}" != "/" ] && rm -rf %{buildroot}

mkdir -p %{buildroot}/%{_bindir}
install %{name} %{buildroot}/%{_bindir}

%clean
[ "%{buildroot}" != "/" ] && rm -rf %{buildroot}

%files
%defattr(644,root,root,755)
%doc README NEWS
%attr(755,root,root) %{_bindir}/%{name}


%changelog
* Sun Jul 08 2007 Tomasz Pawel Gajc <tpg@mandriva.org> 0.2.9-1mdv2008.0
+ Revision: 49887
- new version

* Thu Jun 07 2007 Anssi Hannula <anssi@mandriva.org> 0.2.8-2mdv2008.0
+ Revision: 36201
- rebuild with correct optflags

* Tue Jun 05 2007 Tomasz Pawel Gajc <tpg@mandriva.org> 0.2.8-1mdv2008.0
+ Revision: 35879
- new version

* Thu May 31 2007 Tomasz Pawel Gajc <tpg@mandriva.org> 0.2.7-1mdv2008.0
+ Revision: 33316
- new version

* Fri May 18 2007 Tomasz Pawel Gajc <tpg@mandriva.org> 0.2.6-1mdv2008.0
+ Revision: 27747
- new version

* Fri Apr 20 2007 Tomasz Pawel Gajc <tpg@mandriva.org> 0.2.5-1mdv2008.0
+ Revision: 16115
- new version
- fix bug #29865


* Wed Feb 21 2007 Tomasz Pawel Gajc <tpg@mandriva.org> 0.2.4-1mdv2007.0
+ Revision: 123637
- Import sreplay

